{
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-cell-group": "tdesign-miniprogram/cell-group/cell-group"
  },
  "navigationBarTitleText": "流程配置"
}